<%@ page language="java" contentType="text/html; charset=utf-8" pageEncoding="utf-8"%>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>spring mvc validation</title>
<link type="text/css" href="http://localhost:8080/springmvc_validation/css/basic.css" rel="stylesheet" />
<link type="text/css" href="http://localhost:8080/springmvc_validation/css/sign.css" rel="stylesheet" />
<link type="text/css" href="http://localhost:8080/springmvc_validation/css/nav.css" rel="stylesheet"/>
<!--[if !IE]><-->
<link type="text/css" href="http://localhost:8080/springmvc_validation/css/sign_adapter.css" rel="stylesheet"/>
<![endif]-->
<!--[if IE 8]>
<link type="text/css" href="http://localhost:8080/springmvc_validation/css/nav_old.css" rel="stylesheet"/>
<link type="text/css" href="http://localhost:8080/springmvc_validation/css/sign_old.css" rel="stylesheet"/>
<![endif]-->
<script src="http://localhost:8080/springmvc_validation/js/libs/seed-min.js"></script>
</head>
<body>
	<div id='wrap'>
		<div id='wrap_slogan' class="dib">
			<img id='slogan' src='http://localhost/qzone/public/images/slogan.png'>
		</div>
		<div id='main' class="dib" ms-controller='sign' class='ms-controller'>
			<div id='wrap_login'>
				<div class='title'>登陆Qzone</div>
				<div id="login" ms-controller='login' class='ms-controller'>
					<ul>
						<li>
							<label class="place_holder" ms-click='label_click'>登录名</label>
							<input type='text' class="text_input" ms-duplex='name' ms-focus='input_focus' ms-blur='input_blur'>
						</li>
						<li class='error' ms-visible="!!errors.name">{{errors.name}}</li>
						<li>
							<label class="place_holder" ms-click='label_click'>密码</label>
							<input type='password' class="text_input" ms-duplex='pwd' ms-focus='input_focus' ms-blur='input_blur'>
						</li>
						<li class='error' ms-visible="!!errors.pwd">{{errors.pwd}}</li>
					</ul>
					<p><a href="javascript:;" class="btn" ms-click='do_login'>登陆</a><a href="javascript:;">忘记了?</a></p>
				</div>
			</div>
			<div id='wrap_reg'>
				<div class='title'>欢迎注册Qzone</div>
				<div id='reg' ms-controller='reg' class='ms-controller'>
					<ul>
						<li>
							<label class="place_holder" ms-click='label_click'>3-12位登录名</label>
							<input type="text" class="text_input" ms-focus='input_focus' ms-blur='input_blur' ms-duplex='name'>
						</li>
						<li class='error' ms-visible="!!errors.name">{{errors.name}}</li>
						<li>
							<label class="place_holder" ms-click='label_click'>6-16位密码</label>
							<input type="password" class="text_input" ms-focus='input_focus' ms-blur='input_blur' ms-duplex='pwd'>
						</li>
						<li class='error' ms-visible="!!errors.pwd">{{errors.pwd}}</li>
						<li>
							<label class="place_holder" ms-click='label_click'>重复密码</label>
							<input type="password" class="text_input" ms-focus='input_focus' ms-blur='input_blur' ms-duplex='repwd'>
						</li>
						<li class='error' ms-visible="!!errors.repwd">{{errors.repwd}}</li>
						<li>
							<label class="place_holder" ms-click='label_click'>邮箱</label>
							<input type="text" class="text_input" ms-focus='input_focus' ms-blur='input_blur' ms-duplex='email'>
						</li>
						<li class='error' ms-visible="!!errors.email">{{errors.email}}</li>
					</ul>
					<p><a href="javascript:;" class="btn" ms-click='do_reg'>注册</a></p>
				</div>
			</div>
		</div>
	</div>
	<script type="text/javascript">
	require(['../sign']);
	</script>
</body>
</html>