package util;

import java.util.List;

import org.json.JSONException;
import org.json.JSONObject;
import org.springframework.validation.FieldError;

public class ValidationUtil {
	public static JSONObject formatError(List<FieldError> errors) throws JSONException{
		JSONObject wrap = new JSONObject();
		JSONObject jsonObject= new JSONObject();
		for(FieldError fieldError:errors)
			jsonObject.put(fieldError.getField(),fieldError.getDefaultMessage());
		wrap.put("errors", jsonObject);
		return wrap;
	}
}
